Bug 191 - ROMP open file dialog
: ROMP open file dialog
Status: RESOLVED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Localization
: Marathon
: i586 Linux
: Low enhancement
: ---
Assigned To: UXteam
: ROSA Linux Bugs
: [Cobalt]
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2012-05-03 18:26 MSD by Postnikov Dmitry
Modified: 2016-08-19 01:23 MSD (History)
6 users (show)

See Also:
RPM Package: rosa-media-player-1.5.1-1-rosa.lts2012.0.x86_64
ISO-related:
Bad POT generating:
Upstream:


Attachments
att1ROMP (169.93 KB, image/png)
2012-05-03 18:26 MSD, Postnikov Dmitry
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Postnikov Dmitry 2012-05-03 18:26:04 MSD
Created attachment 115 [details]
att1ROMP

Description of problem:
In 268th iso. ROMP at the opening of the file folder, select the file out a form. It is in English. And the "Places" have a white background.
See att.

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
Comment 1 Mikhail Kompaniets 2012-05-03 19:28:55 MSD
This looks like Qt localization issue.

Denis, is ROMP uses pure Qt or kdeQt calls?
Comment 2 Denis Koryavov 2012-05-03 20:43:55 MSD
It uses pure QT. We'll look at the problem.
Comment 3 Julia Mineeva 2012-05-05 17:23:00 MSD
This bug is either Qt or KDE bug, it exists in all pure Qt applications that use QFileDialog static functions.
Comment 4 Vladimir Potapov 2012-06-14 14:41:29 MSD
This bug is not present in Amarok, thunderbird, ktorrent, firefox, chromium...
Maybe we should use another function call?
Comment 5 Denis Koryavov 2012-06-14 16:29:37 MSD
Julia, can we use the KDE "Open file" dialog in ROMP for GNU/Linux?
Comment 6 Julia Mineeva 2012-06-15 10:47:15 MSD
Yes, of course.
Comment 7 Denis Koryavov 2012-06-15 11:48:35 MSD
OK, please do this!
Comment 8 Postnikov Dmitry 2012-12-27 19:00:38 MSK
In rosa-media-player-1.5.1-1-rosa.lts2012.0.x86_64 the same.
Comment 9 JDronova 2013-02-15 18:11:52 MSK
Прошу проверить в текущих версиях ROMP.
Comment 10 Vladimir Potapov 2013-02-15 18:33:15 MSK
Rosa fresh x64 - ошибка присутствует.
Comment 11 JDronova 2013-02-15 19:16:03 MSK
(In reply to comment #10)
> Rosa fresh x64 - ошибка присутствует.

Баг на Марафон заведён, надо там проверить.
Comment 12 Postnikov Dmitry 2013-02-15 19:25:32 MSK
(In reply to comment #11)
> (In reply to comment #10)
> > Rosa fresh x64 - ошибка присутствует.
> 
> Баг на Марафон заведён, надо там проверить.

In rosa-media-player-1.5.1-1-rosa.lts2012.0.x86_64 the same.
Comment 13 Stanislav Fomin 2013-10-15 12:49:24 MSD
Will be fixed but after more critical bugs.
Comment 14 Postnikov Dmitry 2013-10-15 13:06:35 MSD
(In reply to comment #13)
> Will be fixed but after more critical bugs.

After 1.5 year? :) maybe close the bug?
Comment 15 Denis Silakov 2013-10-15 13:19:09 MSD
Is it present in Desktop Fresh? If yes, then let's fix:)

If not, then we can backport the fix.
Comment 16 Postnikov Dmitry 2013-10-15 13:27:26 MSD
(In reply to comment #15)
> Is it present in Desktop Fresh? If yes, then let's fix:)
> 
> If not, then we can backport the fix.

In Fresh R1 no this issue.
Comment 17 FirstLevel 2014-03-19 12:52:20 MSK
case is actual for
root@ltsx32kde ~]# rpm -qa | grep rosa-me
rosa-media-player-plugin-1.0-2-rosa.lts2012.0.i586
rosa-media-player-1.5.1-1-rosa.lts2012.0.i586
[root@ltsx32kde ~]#
Comment 18 FirstLevel 2014-04-03 10:55:11 MSD
Актуально в свежеустановленном кобальте
Comment 19 Denis Silakov 2016-08-19 01:23:13 MSD
Fixed in modern distros.